## node-benchmark 2.1.4+~2.1.2

=== debian/changelog ===
node-benchmark (2.1.4+~2.1.2-2) unstable; urgency=medium

  * Team upload
  * Fix copyright format

 -- Yadd <yadd@debian.org>  Mon, 30 Jan 2023 21:54:48 +0400

node-benchmark (2.1.4+~2.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #1026263)
  * Import upstream version 2.1.4

 -- sandra uwah <sandrauwah282@gmail.com>  Sat, 17 Dec 2022 22:01:12 +0100
