=== debian/control ===
Source: node-benchmark
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: sandra uwah <sandrauwah282@gmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-nodejs
 , dh-sequence-nodejs
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-benchmark
Vcs-Git: https://salsa.debian.org/js-team/node-benchmark.git
Homepage: https://benchmarkjs.com/
Rules-Requires-Root: no

Package: node-benchmark
Architecture: all
Depends: ${misc:Depends}
 , node-lodash
 , node-platform
Provides: ${nodejs:Provides}
Description: Benchmarking library
 Benchmarking library that supports high-resolution timers
 & returns statistically significant results.
