=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/benchmark-$1\.tar\.gz/ \
 https://github.com/bestiejs/benchmark.js/tags .*/v?(\d\S+)\.tar\.gz group

opts="searchmode=plain,component=types-benchmark,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-benchmark-$1/" \
 https://registry.npmjs.org/@types/benchmark https://registry.npmjs.org/@types/benchmark/-/benchmark-([\d\.]+)@ARCHIVE_EXT@ group
